@import url(http://fonts.googleapis.com/css?family=Jacques+Francois);

body, button {
font-family: Arial, Helvetica, sans-serif;
   /* font-family: 'Jacques Francois', serif;
    background-image: url('../images/texture-seamless.jpg');
    background-repeat: repeat;*/
	background-color: black;
	}

/********** SLIDER **********/
.slider {
  max-width: 400px;
  margin: 0px auto 30px auto;}
  
.slider2{
max-width: 550px;
  margin: 0px auto 30px auto;}

.slide-viewer {
    position: relative;
    overflow: hidden;
    height: 520px;}
	
.slide-viewer2 {
    position: relative;
    overflow: hidden;
    height: 450px;}

.slide-group {
    width: 100%;
    height: 100%;
    position: relative;}

.slide {
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;}

.slide:first-child {
    display: block;}

/********** BUTTONS **********/
.slide-buttons {
	display: none;
  text-align: center;}

.slide-btn {
  border: thin solid black;
  background: none;
  color: #000;
  font-size: 200%;
  line-height: 0.5em;}

.slide-btn.active, .slide-btn:hover {
  color: #009900;
  cursor: pointer;}
  
img {
	width: 100%
}